uuid:
  -
    value: db2999a1-dae5-497b-8c47-5c76038eceec
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mastiha.jpg
uri:
  -
    value: 'public://2019-10/mastiha_0.jpg'
    url: /sites/default/files/2019-10/mastiha_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 566421
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:27:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:27:01+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
